@media only screen and (max-width: 600px) {
    .mb {
        display: block;
    }
    .desk {
        display: none;
    }

    .cont {
        width: 100vw;
        overflow-x: hidden;
    }


    body {
        background-color: #000;
    }

    .section__services {
        background-image: none;
        height: auto;
        padding-bottom: 2vh;
    }
    .section__services_selectors {
        width: 90%;
        margin-top: 5vh;
        flex-direction: column;
        background-color: transparent;
        border: none;
    }
    .section__services_selectors .selector {
        width: 100%;
        margin-bottom: 2vh;
        background-color: rgb(255, 255, 255, 0.3);
        border: 1px solid #FFFFFF;
    }
    .section__services_selectors .selector > span {
        display: block;
        padding: 0 10vw;
    }
    .section__services_selectors .selector > img {
        width: 6vw;
        right: 3vw;
        top: 5vw;
    }

    .section__services .section__services_txt {
        flex-direction: column;
        width: 90%;
    }
    .section__services .section__services_txt .services_txt_right {
        width: 100%;
    }

    .pre_title {
        font-size: 4.3vw;
        letter-spacing: 0.1vw;
    }
    .services_txt_right > span:not(.pre_title) {
        font-size: 3.6vw;
        line-height: 5.5vw;
    }


    .mb_seporator_sections {
        margin-top: 4vh;
        margin-bottom: 0;
    }

    .section__key_contact {
        height: auto;
        padding-top: 0;
    }

    .key_contact {
        width: 100%;
    }
    .key_contact > .pre_title {
        margin-top: 5vh;
    }
    .contacts {
        display: block;
    }
    .key_contact .contacts .under_photo {
        display: flex;
        justify-content: space-between;
        padding: 2vh 0;
    }

    .key_contact_cotnet .mb_seporator_sections {
        margin-top: 1vh;
        margin-bottom: 2vh;
    }


    .section__cards {
        height: auto;
        padding-top: 4vh;
        margin-bottom: 3vh;
    }

    .contact_us_form {
        width: 90%;
    }

    .section__services_txt, .section__contact_us {
        background-attachment: inherit;
    }

    .section__pre_content > .title {
        line-height: 8vw;
    }
    .section__services > .pre_title {
        font-size: 4vw;
    }
    .key_contact_cotnet {
        width: 90%;
        flex-direction: column;
        margin: 0 auto;
    }
    .key_contact {
        padding: 0;
    }
    .experience {
        width: 100%;
        margin: 3vh 0;
        font-size: 3.6vw;
    }
    .persone > img {
        width: 100%;
    }
    .contacts > .persone {
        margin-top: 3vh;
    }

    .under_photo > a {
        position: static;
    }

    .services_txt_right.second .pre_title {
        margin-top: 3vh;
    }
    .section__services_txt ul {
        padding-left: 25px;
    }
    .section__key_contact ul {
        padding-left: 25px;
    }
    .mb_seporator_sections.third {
        display: none;
    }

    .services_txt_right.second {
        padding-left: 0;
    }
    .services_txt_right.second .pre_title.hidden {
        display: none;
    }
}